Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

If you are a new QuickBooks user, we recommend that you use the printed Startup and Quick Reference Guide in conjunction with the links in the Contents tab to find information about common QuickBooks tasks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click QuickBooks Learning Center.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Contents, Index, and Search

QuickBooks in-program Help provides a 3-tab interface that lets you search the extensive set of help information in various ways.

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

When to use the Contents: Use the Contents to browse through topics and questions related to the most common QuickBooks tasks.

The topics in the Contents tab provide an overview of basic concepts and tasks, not an exhaustive list of QuickBooks help content. If you do not see the information you need, try the Help Search or Index to find your answer.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Access Support Resources.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


What are QuickBooks Error Reports?

When QuickBooks has a sudden failure and needs to shut down, it takes all of the instructions that are currently being processed and copies them into an error report. We encourage you to send this report to Intuit, as it can provide valuable information to help us resolve the problem you encountered and make QuickBooks a better product for you to use.

What information is being copied and sent?

Intuit does not collect personal information about you or your company, such as your name or address. However, in the process of recording the current state of the computer, some personally identifiable information from any currently-open files may be included in the report. Any personal or company information is ignored by Intuit.

Specifically, the information in the error report includes:

  • Your computer operating system

  • The QuickBooks edition and version number you are using

  • Recent actions that you were taking, such as accessing a menu

  • The version of the Internet Explorer browser you are using.

How is this information used?

The information in the error report is used only by engineers at Intuit to diagnose and correct problems in the software. We do not use any of the information for marketing purposes.

What's the benefit to a QuickBooks user?

Intuit is proud of its attention to the needs of its users and to the quality of its products. We continually make improvements in these areas to maintain this high standard of quality. As part of Intuit's overall process for improving its products, problems identified and resolved by error reports become part of future product releases. So, when you submit an error report, it helps Intuit continue to improve the quality of its products.

Is my data secure?

The report is sent to Intuit via a Secure Socket Layer (SSL) connection that encrypts the data. It is fast, so as not to interrupt your work. Intuit keeps the report information for one year.

I want to know more about Intuit's privacy policy.


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.